main {
    text-align: left;
    width: 100%;
    max-width: 800px;
    margin-top: 15px;
    line-height: 1.8em;
}

main h1:first-child {
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    body > div.pagebody {
        min-width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    main {
        width: calc(100% - 30px);
    }
}

video {
    width: 100%;
    max-width: 700px;
    border-radius: 4px;
    border: 1px solid #000;
}

address {
    font-style: normal;
    border: 3px solid #f5f5f5;
    border-radius: 4px;
    padding: 8px;
    font-family: 'Courier New', Courier, monospace;
}
